---
name: Vic Bell
start_date: 2019-11-04
locality: Durham
country: United Kingdom
role: <a href="/job-families/marketing/illustrator/">Senior illustrator</a>
reports_to: luke-babb
picture: vicbell.jpg
twitter: vic_bell
gitlab: vicbell
departments:
- Marketing
- Brand and Digital Design
- Growth Marketing
story: Vic is an illustrator from the North East of England, she hopes to elevate
  Gitlab by bringing beautiful and informative artwork that will make users smile.
  When she isn't creating she enjoys spending time with her son, gaming and cooking.
